<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>AGGRESSIVE</key>
	<string>Agressif</string>
	<key>ANIMATED</key>
	<string>Animés</string>
	<key>BACKGROUNDS</key>
	<string>Arrière-plans</string>
	<key>CATEGORIES</key>
	<string>CATÉGORIES</string>
	<key>CHEERFUL</key>
	<string>Joyeux</string>
	<key>COMICS</key>
	<string>Bandes dessinées</string>
	<key>CREDITS</key>
	<string>Crédits</string>
	<key>CUSTOM</key>
	<string>PERSONNALISÉE</string>
	<key>DOWNLOADS</key>
	<string>Téléchargements</string>
	<key>DRAMATIC</key>
	<string>Dramatique</string>
	<key>EFFECTS</key>
	<string>Effets</string>
	<key>EPIC</key>
	<string>Épique</string>
	<key>EXPERIMENTAL</key>
	<string>Expérimental</string>
	<key>FAST</key>
	<string>Rapide</string>
	<key>FMVisualSnippetObject.tooltip.disabled</key>
	<string>Cet bloc n'est pas disponible
pour la taille de scène actuelle.</string>
	<key>FRAMES</key>
	<string>Cadres</string>
	<key>File Size</key>
	<string>Taille</string>
	<key>Format</key>
	<string>Format</string>
	<key>HOLIDAYS</key>
	<string>Noël</string>
	<key>INTROS</key>
	<string>Intros</string>
	<key>LOWER-THIRDS</key>
	<string>Tiers inférieurs</string>
	<key>MAPS</key>
	<string>Cartes</string>
	<key>MELANCHOLIC</key>
	<string>Mélancolique</string>
	<key>MUSIC</key>
	<string>Musique</string>
	<key>MY-SNIPPETS</key>
	<string>Mes blocs</string>
	<key>MYSTERIOUS</key>
	<string>Mystérieux</string>
	<key>OTHER</key>
	<string>Autres</string>
	<key>PACK</key>
	<string>Collection</string>
	<key>RELAXING</key>
	<string>Relaxant</string>
	<key>ROMANTIC</key>
	<string>Romantique</string>
	<key>Royalty Free Music</key>
	<string>Musique exempte de redevance</string>
	<key>SILENT-FILM</key>
	<string>Film muet</string>
	<key>SILENT-MOVIE</key>
	<string>Film Muet</string>
	<key>SPLITSCREENS</key>
	<string>Ecrans partagés</string>
	<key>STORIES</key>
	<string>Histoires</string>
	<key>Slides</key>
	<string>Longueur</string>
	<key>TITLES</key>
	<string>Titres</string>
	<key>UPLIFTING</key>
	<string>Inspirante</string>
	<key>WEDDING</key>
	<string>Mariage</string>
	<key>WORLD</key>
	<string>Ethnique</string>
</dict>
</plist>
